<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno'      name='srno_$tr'        value='$mctr'></td>";
    Echo "<td>";
    Echo "<select class='form-control form select2 supplier' name='supplier_$ctr'>";
    Echo "<option value='$supp[accode]'>$supp[name]</option>";
    $ggodown = mysqli_query($conn, "SELECT accode,name FROM `accmast` where `grpcode`='009'  order by name") or die(mysqli_error($conn));
    while ($godget = mysqli_fetch_array($ggodown)) {
        Echo "<option value='$godget[accode]'>$godget[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
//    Echo "<td><input type='text'  class='form-control form text-right  cost'   name='cost_$ctr'   value='0'></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 